/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 5, 2020, 11:39:43 AM
    Author     : nibble
*/
@media screen and (max-width: 768px){

    header .navbar .navbar-brand {
       width: 34%;
   }
   .sidenav {padding-top: 15px;}
   .sidenav a {font-size: 18px;}
   header .navbar .navbar-toggler .navbar-toggler-icon i {
       color: #fff;
   }
   .payment-btn {
       width: 100px;
   }
   header .navbar .navbar-toggler {
       border: none;
       background-color: #989898;
   }
   header .navbar .navbar-collapse{
       background-color: #ffffff94;
   }
   .home-section-one .content-block{   
       bottom: 22px;    
       left: 6%;  
   }
   .home-section-one .content-block h4{   
       font-size: 22px;   
       padding-left: 2px;
   }
   .home-section-one .content-block h3{   
       font-size: 45px;
       padding-bottom: 0px;   
       line-height: 26px;
   }
   .home-section-three .heading{
       text-align: center;
      
   }
   .home-section-three .heading h3{
       font-size: 28px;   
   }
   .home-section-two .about-bottom .about-cont h2 {
       font-size: 35px;    
   }
   .home-section-two .about-bottom .about-cont {
       padding: 48px 18px;
   }
   .home-section-two .about-bottom .about-img {
       display: none;
       
   }
   .award-sec .text-sec {
       padding: 6px 14px;   
       height: 120px;  
   }
   .inner-section-content {    
       background-size: 50%;
       padding: 45px 0;
   }
   .heading-set h3 {
       font-size: 28px;    
   }
   .inner-section-content p{
       font-size: 18px;  
   }
   .text-sec .ferrari {   
       margin-left: 13px;
   }
   footer .footer-in .contact-info {
       padding-bottom: 10px;
   }
   .news-sec1 {
       width: 68%;   
   }
   .copy-rig .copy {
       width: 100%;   
   }
   .copy-rig .copy1 {
      display: none;
   }
   
   .inner-section-content .inner-section-content-block {
       padding: 16px 0px;  
       text-align: justify; 
   }
   
     }
     @media screen and (max-width: 667px) {
       .sidenav {padding-top: 15px;}
       .sidenav a {font-size: 18px;}
     }
     
     @media screen and (max-width: 450px) {
       .sidenav {padding-top: 15px;}
       .sidenav a {font-size: 18px;}
     }
     
   